First-run readiness of a project: tracker, mapping, card, model, credentials and workflow.
First-run readiness of a project: tracker, mapping, card, model, credentials and workflow. - Rensei REST API operation reference.
AuthorizationBearer <WorkOS user access token>WorkOS user access token created by the Rensei CLI. The authenticated organization is resolved from membership and may be narrowed with X-Rensei-Org.
projectId*stringThe project id.
trackerId?integerRead the mapping of this tracker binding only.
0 < value <= 9007199254740991The six readiness steps in first-run order.
application/json- response
steps*array<>curl -X GET 'https://app.rensei.ai/api/projects/string/stages/readiness'{ "steps": [ { "key": "tracker", "ok": true, "detail": "string", "fixHref": "string" } ]}Replace the stage cards of the project- or workflow-scope stage row for a key (project admin).
Replace the stage cards of the project- or workflow-scope stage row for a key (project admin). - Rensei REST API operation reference.
Set the version-2 status → stage mapping of a project tracker (project admin).
Set the version-2 status → stage mapping of a project tracker (project admin). - Rensei REST API operation reference.